MACGPIO(4)

NAME
macgpio - support for on-board GPIO controllers

SYNOPSIS
macgpio* at macobio?
macgpio* at macgpio?

DESCRIPTION
The macgpio device provides support for GPIO controllers found on many Apple machines.

OpenBSD provides support for the following devices:

dfs(4)
    Dynamic Frequency Switching
pgs(4)
    programmer's switch
sysbutton(4)
    Xserve G4 and G5 front system identifier button

SEE ALSO
intro(4), macobio(4)